import * as $dara from '@darabonba/typescript';
export declare class DescribeAllGroupsRequest extends $dara.Model {
    /**
     * @remarks
     * The natural language of the request and response. Valid values:
     *
     * *   **zh**: Chinese
     * *   **en**: English
     *
     * @example
     * zh
     */
    lang?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
